name: Facebook Pixel
type: module
core_version_requirement: ^8 || ^9
description: Allows your site to be tracked by Facebook Pixel.
core: 8.x
package: Statistics
configure: facebook_pixel.facebook_pixel_config_form

# Information added by Drupal.org packaging script on 2021-07-08
version: '8.x-1.0-alpha5'
project: 'facebook_pixel'
datestamp: 1625773573
